@import url('tbmegamenu.css');

/*
 * Colors
 *
 *
 * Fonts
 *
 */

/*
Light 	          "futura-pt" 	300 	normal 	
Light Italic 	  "futura-pt" 	300 	italic 	
Book 	          "futura-pt" 	400 	normal 	
Book Italic 	  "futura-pt" 	400 	italic 	
Medium 	          "futura-pt" 	500 	normal 	
Medium Italic 	  "futura-pt" 	500 	italic 	
Heavy 	          "futura-pt" 	700 	normal 	
Heavy Italic 	  "futura-pt" 	700 	italic 	
Extra Bold 	      "futura-pt" 	800 	normal
*/

/* Text */
html,
body {
    background: #222;
	color: #fff;
    font-family: "futura-pt",sans-serif;
    font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 26px;
	text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "futura-pt",sans-serif !important;
	font-weight: 300;
	text-transform: uppercase;
}

h2 {
    color: #b12530;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 12px;
    text-transform: none;
}

p {
    margin-bottom: 20px;
}
p + h2 {
    margin-top: 30px;
}


/* Links */
a,
a:link,
a:visited,
a:active,
a:focus {
    color: #b12530;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	text-decoration: none;
}

/* Layout */
html {
	height: 100%;
}
body {
	height: 100%;
}
#page-container {
	min-height: 100%;
}
.page-section {
	margin: auto;
	max-width: 960px;
	width: 100%;
}
#header,
#content-wrapper,
#footer {
	clear: both;
	float: none;
}

/* forms */
form {
    padding: 20px 0;
}
form .form-item {
    margin: 0 0 20px 0;
}
form .form-item label {
    float: none;
    font-size: 1rem;
    font-weight: 300;
    text-align: left;
    text-transform: uppercase;
}

form div > .form-type-checkbox {
    margin: 10px 0;
}
form input[type="button"],
form input[type="submit"] {
    background-color: #b12530 !important;
    font-size: 1rem;
}

/* map */
#block-views-location-map-block-1 {
    margin-bottom: 30px;
}
#block-block-1 {
    background: url('../images/bg-dots.png') 0 100% repeat-x;
    padding-bottom: 11px;
    margin-bottom: 10px;
}

.leaflet-map-pane .map-link {
    display: none !important;
}
.leaflet-popup-content-wrapper {
    border-radius: 6px;
}
.leaflet-popup-content {
    margin: 12px;
    color: #333;
}
.leaflet-container a.leaflet-popup-close-button {
    padding: 12px 8px 0 0;
}
.leaflet-container .leaflet-title {
    border-bottom: 1px dotted #d4d4d4;
    color: #B2242B;
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
    padding-bottom: 4px;
    padding-right: 16px;
}
.leaflet-container .name-block, .leaflet-container .organisation-block {
    font-weight: bold;
}
.view-gmap .leaflet-container .phone-block {
    padding-top: 12px;
}

/* Header */
#header {
}
#logo {
    position: relative;
    z-index: 100;
}
#site-name {
}
#site-slogan {
}
#header-body {
}


/* Flexslider */
.flexslider {
    background: #000 none repeat scroll 0 0;
    border-width: 0;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.flex-control-paging li a {
    background: #0032A0;
    border-radius: 100%;
    box-shadow: none;
    cursor: pointer;
    display: block;
    height: 15px;
    text-indent: -9999px;
    width: 15px;
    border: 3px solid #0032A0;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: #A2B5DD;
    border: 3px solid #fff;
    cursor: pointer;
    -moz-box-shadow: 0 0 12px #fff;
    -webkit-box-shadow: 0 0 12px #fff;
    box-shadow: 0px 0px 12px #fff;
}

.flex-control-nav {
    bottom: 20px;
    z-index: 20;
}

.flexslider .flex-direction-nav {
    display: none !important;
}

/* tables */
table,
tbody {
    border-width: 0;
}
table tr.even,
table tr.odd {
    background: none transparent;
    border-width: 0;
}

table tr td {
    padding: 0 12px 50px;
    vertical-align: top;
}

/* Main Nav */
#block-system-main-menu {
}
#logo {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}
#nav {

}

#nav-container {
    background: url('../images/bg-nav.png') 0 0 repeat-x;
    min-height: 114px;
    position: relative;
}



#nav-container:before {
    background: url('../images/bg-line.png') 50% 0 no-repeat;
    content: "";
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: 14px;
}




/* Content */
.front #content-wrapper {
    min-height: 400px;
    padding: 40px 0;
    position: relative;
}

.front #content-wrapper:before {
    background: url('../images/bg-sep-blue.png') 50% 0 no-repeat;
    content: "";
    height: 19px;
    width: 100%;
    position: absolute;
    top: 0;
}

#content-wrapper {
    background: #000 url('../images/bg-prefooter.jpg') 50% 0 no-repeat;
    background-size: contain;
}

#page-container {
    background: #000;
}
#content {
}
#sidebar {
	float: left;
	width: 200px;
}
#main-content {
	padding: 25px 20px 60px;
}
.w-sidebar #main-content {
	float: left;
	width: 740px;
}
#content-header {
}
#page-title h1 {
    background: url('../images/bg-dots.png') 0 100% repeat-x;
    padding-bottom: 16px;
    margin-bottom: 20px;
}


/* internal pages */
.not-front #content-wrapper .content {
    background: #000;
}

.breadcrumb {
    display: none !important;
}

#content-body .title-container h1.title {
    display: none;
}

.field-name-field-header-image {
    margin-bottom: 40px;
}
.field-name-field-header-image img {
    height: auto;
    width: 100%;
}

/* Messages */
#messages {
	clear: both;
	float: none;
	padding: 10px 25px;
}
.messages {
	background: none !important;
	border: none !important;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 18px;
	line-height: 1.8rem;
	margin: 0 !important;
	padding: 10px 0 !important;
}
.messages ul {
	list-style: none;
	margin: 0;
}
.messages li {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 18px;
	line-height: 1.8rem;
}
.messages .status {
	background: none;
}
div.status,
.ok {
	color: #00ff00;
}
.error,
div.error,
.messages .error,
.messages .warning {
	background: none;
	color: #ff0000;
}
.messages .warning {
	background: none;
}


/* Breadcrumbs */
#breadcrumbs {
}


/* Tabs */
ul.primary {
  border-width: 0;
  margin: 0;
  padding: 0;
}
ul.primary li {
  display: inline-block;
  float: left;
  margin: 0 4px 10px 0;
}
#actions-tabs-container ul.primary li a,
#actions-tabs-container ul.primary li.active a.active,
#actions-tabs-container ul.primary li:hover a,
#actions ul li a,
#actions ul li.active a.active,
#actions ul li:hover a {
  background: #ccc !important;
  border-radius: 6px 6px 6px 6px !important;
  border-style: solid !important;
  border: 1px solid #b4b4b4 !important;
  color: #666;
  display: inline-block !important`;
  font-size: 14px !important;
  line-height: 2em !important;
  margin: 0 !important;
  padding: 0 0.9em !important;
  text-transform: capitalize;
}
ul.primary li a {
	color: #969696;
}



/* Help */
#help {
}


/* Node Types */
.node-type-list dt {
	font-size: 18px;
	font-size: 1.8rem;
}
.node-type-list dt a {
}

.node ol,
.node ul {
    margin: 30px 40px;
}

.node ul ul {
    margin-top: 4px;
    margin-bottom: 12px;
}

/* events */
    /* node */
    .node-event .field-name-field-image img {
        height: 100%;
        margin-bottom: 10px;
        width: 100%;
    }
    
    .node-event .field-name-field-date {
        color: #b12530;
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 10px;
    }

    /* view */
    .view-events .views-field-field-image img {
        height: auto;
        margin-bottom: 10px;
        width: 100%;
    }
    
    .view-events h2,
    .view-events h2 a {
        color: #b12530;
    }
    
    .view-events .views-field-field-date {
        font-weight: 700;
        margin-bottom: 10px;
        margin-top: 20px;
    }
    
    .view-events .views-row {
        background: url('../images/bg-dots.png') 0 100% repeat-x;
        margin-bottom: 20px;
        padding-bottom: 21px;
        overflow: hidden;
    }

    .view-events .views-row-last {
        padding-bottom: 0;
        background: none;
    }


/* Content Body */
#content-body {
}



/* promotions: page */
table td.views-field-field-image {
    text-align: center;
}

table td.views-field-field-image img {
    clear: both;
    display: block;
    margin: 0 auto 8px;
}

table td.views-field-field-image a {
    font-size: 12px;
}

/* promotions: home */

.front #block-system-main {
    display: none !important;
}
#block-views-promotions-block-2 .block-content {
    background: url('../images/bg-border.png') 50% 0 no-repeat;
    padding-top: 1px;
}
#block-views-promotions-block-2 .view-promotions {
    background: url('../images/bg-border.png') 50% 100% no-repeat;
    padding-bottom: 1px;
}

#block-views-promotions-block-2 .view-content {
    background: url('../images/bg-promotions-gradient.png') 50% 50% no-repeat;
    background-size: contain;
    text-align: center;
    font-size: 0;
    line-height: 0;
}

#block-views-promotions-block-2 .views-row {
    background: url('../images/img-divider.png') 100% 50% no-repeat;
    display: inline-block;
    padding-right: 22px;
}

#block-views-promotions-block-2 .views-row:last-child {
    background: none transparent;
    padding-right: 0;
}

#block-views-promotions-block-2 .views-row img {
    float: left;
}

/* Feeds */
#feeds {
}

/* Pager */
.item-list ul.pager {
    margin-top: 50px;
}

.item-list ul.pager li {
    margin: 0 10px 0 0;
}

.item-list ul.pager li {
    padding: 0;
}

.item-list ul.pager li.pager-current,
.item-list ul.pager li.pager-item a {
    padding: 0;
    background: #0032a0 none repeat scroll 0 0;
    border: 3px solid #0032a0;
    border-radius: 100%;
    box-shadow: none;
    cursor: pointer;
    display: block;
    height: 15px;
    width: 15px;
}

.item-list ul.pager li.pager-item a:hover,
.item-list ul.pager li.pager-current {
    background: #a2b5dd none repeat scroll 0 0;
    border: 3px solid #fff;
    box-shadow: 0 0 12px #fff;
    cursor: pointer;
}

.item-list ul.pager li.pager-current,
.item-list ul.pager li a {
    display: block;
    text-indent: -9999px;
}


ul.pager li.pager-first,
ul.pager li.pager-previous,
ul.pager li.pager-next,
ul.pager li.pager-last {
    display: none;
}

/* Footer */
#footer {
    padding: 25px 0;
}

#footer-body {
}

/* footer menu */
#block-menu-menu-footer-menu {
    text-align: center;
}
#block-menu-menu-footer-menu ul.menu {
    background: url('../images/bg-dots.png') 0 100% repeat-x;
    clear: both;
    display: inline-block;
    padding: 0 0 20px 0;
    margin: 0 auto 20px;
    text-align: center;
}

#block-menu-menu-footer-menu ul.menu li {
    border-right: 1px solid #fff;
    display: inline-block;
    font-size: 16px;
    margin: 0;
    padding: 0 12px;
}

#block-menu-menu-footer-menu ul.menu li a {
    color: #fff;
}

#block-menu-menu-footer-menu ul.menu li:last-child {
    border-right-width: 0;
}

/* social links */
#block-menu-menu-social-links {
    text-align: center;
}
#block-menu-menu-social-links ul.menu {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
}

#block-menu-menu-social-links ul.menu li {
    margin: 0 8px;
}

#block-menu-menu-social-links ul.menu li a {
    background-position: 50% 50%;
    background-repeat: none;
    display: block;
    height: 21px;
    text-indent: -9999px;
    width: 21px;
}

#block-menu-menu-social-links ul.menu li a#li-facebook {
    background-image: url('../images/icon-facebook.png');
}


/* Home Slider */
.view-sliders .flex-control-nav {
    bottom: 2px;
}

.view-sliders .details-wrapper {
    display: none;
}

.view-sliders .title-wrapper {  
    left: 50%;
    margin-left: -150px;
    margin-top: -46px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 300px;
    z-index: 20;
}

.view-sliders .views-field-title .field-content {
    background: rgba(0,0,0,.8);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
    display: inline-block;
    margin: 0 auto;
    font-family: "futura-pt",sans-serif;
    padding: .8em 1em;
    text-transform: uppercase;
}

.view-sliders .views-field-title a {
    background: url('../images/bg-dots.png') 0 100% repeat-x;
    color: #fff;
    text-decoration: none;
    font-size: 40px;
    font-weight: bold;
    line-height: 20px;
    padding: 0;
}


/*
 * Responsive Media Queries
 *
 */


/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 415px) {
/* Styles */
    
    .tb-megamenu .btn-navbar {
        margin-right: 10px;
    }
    
    #block-views-promotions-block-2 .view-promotions,
    #block-views-promotions-block-2 .block-content {
        padding: 0;
        background: none transparent;
    }
    
    #block-views-promotions-block-2 .views-row {
        display: block;
        padding-right: 0;
        padding-bottom: 28px;
        margin-bottom: 6px;
        background: url('../images/img-divider2.png') 50% 100% no-repeat;
    }
    
    #block-views-promotions-block-2 .view-content {
        background: none transparent;
    }
    #block-views-promotions-block-2 .views-row img {
        float: none;
    }


}


/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 416px) and (max-width : 739px),
and (max-width : 739px) and (orientation:landscape) {
/* Styles */

    .tb-megamenu .btn-navbar {
        margin-right: 20px;
    }
    
    #block-views-promotions-block-2 .view-promotions,
    #block-views-promotions-block-2 .block-content {
        padding: 0;
        background: none transparent;
    }
    
    #block-views-promotions-block-2 .view-promotions,
    #block-views-promotions-block-2 .block-content {
        padding: 0;
        background: none transparent;
    }
    
    #block-views-promotions-block-2 .views-row,
    #block-views-promotions-block-2 .views-row-last {
        display: block;
        padding-right: 0;
        padding-bottom: 28px;
        margin-bottom: 6px;
        background: url('../images/img-divider2.png') 50% 100% no-repeat !important;
        width: 50%; float: left;
    }
    
    #block-views-promotions-block-2 .view-content {
        background: none transparent;
    }
    #block-views-promotions-block-2 .views-row img {
        float: none;
    }
    

    
    
/* Home Slider */
.view-sliders .flex-control-nav {
    bottom: 10px;
}


.view-sliders .title-wrapper {  
    left: 50%;
    margin-left: -250px;
    margin-top: -60px;
    width: 500px;
}

.view-sliders .views-field-title .field-content {
    padding: .5em 1em 1.2em;
}

.view-sliders .views-field-title a {
    font-size: 60px;
    line-height: 1em;
}

}


/* narrow */
@media all and (min-width: 740px) and (min-device-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation:landscape) {
 
    .page-section {
        max-width: 720px;
    }

    #block-views-promotions-block-2 .views-row img {
        max-height: 40px;
    }
    #block-views-promotions-block-2 .view-content {
        padding: 8px 0;
        background-size: contain;
    }
    
    /* Home Slider */
    .view-sliders .flex-control-nav {
        bottom: 10px;
    }

    .view-sliders .title-wrapper {  
        left: 50%;
        margin-left: -360px;
        margin-top: -100px;
        position: absolute;
        text-align: center;
        top: 50%;
        width: 720px;
        z-index: 20;
    }
    
    .view-sliders .details-wrapper {
        display: block;
        left: 50%;
        margin-left: -360px;
        margin-top: 15px;
        position: absolute;
        text-align: center;
        top: 50%;
        width: 720px;
        z-index: 20;
    }
    
    .view-sliders .views-field-title .field-content {
        background: rgba(0,0,0,.8);
    	-webkit-border-radius: 8px;
    	-moz-border-radius: 8px;
    	border-radius: 8px;
        display: inline-block;
        margin: 0 auto;
        font-family: "futura-pt",sans-serif;
        padding: 10px 20px 20px;
        text-transform: uppercase;
    }
    
    .view-sliders .views-field-title a {
        background: url('../images/bg-dots.png') 0 100% repeat-x;
        color: #fff;
        text-decoration: none;
        font-size: 70px;
        font-weight: bold;
        line-height: 1em;
        padding: 0;
    }
    
    .view-sliders .details-wrapper .field-content span {
        display: inline-block;
        
    }
    .view-sliders .details-wrapper .field-content a {
        background: lime;
    	-webkit-border-radius: 6px;
    	-moz-border-radius: 6px;
    	border-radius: 6px;
        color: #fff;
        display: inline-block;
        font-family: "futura-pt",sans-serif;
        font-size: 16px;
        line-height: 20px;
        padding: 8px 22px;
        text-decoration: none;
        text-transform: uppercase;
        
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#222222+0,1d1d1d+100 */
        background: #222222; /* Old browsers */
        background: -moz-linear-gradient(top,  #222222 0%, #1d1d1d 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #222222 0%,#1d1d1d 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #222222 0%,#1d1d1d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#1d1d1d',GradientType=0 ); /* IE6-9 */
    }
    
    .view-events .views-field {
        margin-left: 230px;
    }
    
    .view-events .views-field-field-image {
        float: left;
        margin-left: 0;
        width: 200px;
    }
    .view-events .views-field-field-image img {
        margin-bottom: 0;
    }
    .node-event .field-name-field-image {
        float: right;
        margin: 42px 10px 30px 30px;
        width: 300px;
    }
    


}


/* normal */
@media all and (min-width: 980px) and (min-device-width: 980px), all and (max-device-width: 1024px) and (min-width: 1024px) and (orientation:landscape) {

    .page-section {
        max-width: 960px;
    }
    
    #block-views-promotions-block-2 .views-row img {
        max-height: 58px;
    }
    #block-views-promotions-block-2 .view-content {
        padding: 12px 0;
    }
    
    .tb-megamenu-nav {
        float: right;
        margin-top: 42px !important;
    }
    
    /* home: flexslider */
    .view-sliders .title-wrapper {  
        margin-left: -480px;
        margin-top: -120px;
        width: 960px;
    }
    
    .view-sliders .details-wrapper {
        margin-left: -480px;
        margin-top: 30px;
        width: 960px;
    }
    
    .view-sliders .views-field-title .field-content {
        padding: 10px 20px 30px;
    }
    
    .view-sliders .views-field-title a {
        font-size: 90px;
    }

    .view-sliders .details-wrapper .field-content a {
        font-size: 18px;
        line-height: 20px;
        padding: 8px 22px;
    }
    



}


/* wide */
@media all and (min-width: 1220px) {
    .page-section {
        max-width: 1200px;
    }

    #block-views-promotions-block-2 .views-row img {
        max-height: 68px;
    }
    #block-views-promotions-block-2 .view-content {
        padding: 16px 0;
    }
    
    /* home: flexslider */
    .view-sliders .title-wrapper {  
        margin-left: -480px;
        margin-top: -120px;
        width: 960px;
    }
    
    .view-sliders .details-wrapper {
        margin-left: -480px;
        margin-top: 20px;
        width: 960px;
    }
    
    .view-sliders .views-field-title .field-content {
        padding: 10px 20px 30px;
    }
    
    .view-sliders .views-field-title a {
        font-size: 80px;
    }

    .view-sliders .details-wrapper .field-content a {
        font-size: 20px;
        line-height: 20px;
        padding: 12px 30px;
    }

    
}
